Subject: Ticket Assigned - Product in in-store shopping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:04:08 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product in in-store shopping  I went for in-store shopping at Centrepoint in Riyadh KSA: Branch on King Abdullah Branch Road. I bought a Maroon Full length Knitted Ladies Cardigan worth 200SR. Due to covid trial rooms are not available so I tried it at home and saw a big hole (2x2cm) on the sleeves. When i went to exchange the I noticed that most the other pieces of the same product was also damaged (all the pieces of size 18----3 had big holes and 1 was too stretched out that the shape was deformed). After exchanging the product 3 times and finding it defective every time I was directed to other branch where the product was not available. I was very disappointed to find sooo many defective products in Cetrepoint......and those products were not even removed from the shelves or checked after pointing out to the staff that it was defective. The defective product that I had retu
 rned had found its way back to the self to be picked up by me again. I have pictures of all the defective product that I brought home but  there is no attach option here.........It was a very disappointing and sad experience.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1803145